# coding: utf-8
lib = File.expand_path('../lib', __FILE__)
$LOAD_PATH.unshift(lib) unless $LOAD_PATH.include?(lib)
require 'specific/version'

Gem::Specification.new do |spec|
  spec.name          = "specific"
  spec.version       = Specific::VERSION
  spec.authors       = ["Jakob Holderbaum"]
  spec.email         = ["jakob@featurefabrik.de"]
  spec.summary       = %q{Write your usecases with gherkin.}
  spec.homepage      = "https://github.com/featurefabrik/specific"
  spec.license       = "MIT"

  spec.files         = `git ls-files`.split($/)
  spec.executables   = spec.files.grep(%r{^bin/}) { |f| File.basename(f) }
  spec.test_files    = spec.files.grep(%r{^(test|spec|features)/})
  spec.require_paths = ["lib"]

  spec.add_development_dependency "bundler", "~> 1.3"
  spec.add_development_dependency "rake"

  spec.add_dependency "gherkin-ruby"
  spec.add_dependency "thor"
end
